import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FeedbackjohnComponent } from './feedbackjohn.component';

describe('FeedbackjohnComponent', () => {
  let component: FeedbackjohnComponent;
  let fixture: ComponentFixture<FeedbackjohnComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FeedbackjohnComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FeedbackjohnComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
